What versions of Windows Operating System does the ISIHP_30 support?

The ISIHP-30 will operate under Windows NT 4.0 Server with Service Pack 3 (or higher) applied or under Windows NT 4.0 Workstation with Service Pack 3 (or higher) applied.